project:
  type: website

website:
  title: "STRIDE-Lab"
  site-url: "https://stride-lab.com"
  navbar:
    search: true
    title: false
    logo: images/stride_lab_logo_transparent.png
    left:
      - href: index.qmd
        text: Home
      - href: research/index.qmd
        text: About
      - href: people/index.qmd
        text: People
      - href: publications/index.qmd
        text: Publications
      - href: news/index.qmd
        text: News
      - href: events/index.qmd
        text: Events
      - href: join.qmd
        text: Join
      - href: contact.qmd
        text: Contact
    right:
      - icon: github
        href: https://github.com/Ineichen-Group
        aria-label: GitHub
      - icon: twitter
        href: https://twitter.com/STRIDELab_ch
        aria-label: Twitter
  page-footer: 
    background: "#F6F5F3"
    center: © 2024  &middot; Made with
      [![](https://quarto.org/quarto.png){fig-alt="Quarto" width=65px}](https://quarto.org/) 
    right:
      - text: Center for Reproducible Science, University of Zurich
        href: https://www.crs.uzh.ch/en.html

format:
  html:
    theme: cosmo
    css: styles.css
    toc: true

editor: visual

